/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-94598745 */
.style-94598745 {
    color:#800080;
}
/* style--1155178573 */
.style--1155178573 {
    color:#b22222;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--746727548 */
.style--746727548 {
    width:70%;
}
/* style--468994354 */
.style--468994354 {
    color:#ffa500;
}
/* style--1307089572 */
.style--1307089572 {
    font-size:72px;
}
/* style-1568614354 */
.style-1568614354 {
    font-size:14px;
}
